	body {
		background: #5ebdbb;
		color: #333;
		font-size: 16px;
		line-height: 1.6;
		font-weight: 400;
		font-family:'Noto Sans JP', "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",Arial , sans-serif;
	}

	ol, ul {
		list-style: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		box-sizing: border-box !important;
	}


/* Footer */

	#footer {
		padding: 3em 0 1.5em 0;
		background-color: #000;
	border-bottom:3px solid #f83e02;
	}


		#footer .copyright {
			text-align: center;
			color: rgba(255, 255, 255, 0.75);
			font-size: 0.8em;
			text-align:center;
		}


/* Icons */

	.icon {
		text-decoration: none;
	}

		.icon:before {
			display: inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

		.icon > .label {
			display: none;
		}

		.icon.circled {
			position: relative;
			display: inline-block;
			background: #999;
			color: #fff;
			border-radius: 100%;
			width: 2em;
			height: 2em;
			line-height: 2.25em;
			text-align: center;
			font-size: .8em;
			margin-right: 10px;
		}





h1 {
			color: #333;
			font-size: 2.7em;
			line-height: 1em;
			margin: 1em auto;
		}


/* Main */

	#main {
		margin-bottom: 0;
	}

		#main section:first-of-type {
			padding-top: 2em;
		}

.small{
	font-size: 10pt;
	font-weight: 300;
	line-height: 1;
}

.address{
	font-size: 14pt;
	margin: 10px 0;

}



a:hover img{
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}





h2{
	color:#333;
}

h4{
	font-size: 1.5em;
	color: #666;
	margin:50px 20px 30px 20px ;
	padding-bottom: 10px;
	border-bottom:1px solid #ccc;
	text-align: center;
	font-weight: bold;
}

h5{
margin-bottom:15px;
padding-bottom: 10px;
border-bottom: 1px solid #333;
}

h6{
	margin-bottom: 0.5em
}



.bg_white{
	background:#fff;
	padding-bottom:3em;
}

.box_title{
	height: 30px;
}

.box_title img{
	height: 30px;
}
p.brandname{
	font-size: 1.5em;
	padding-top: 20px;
}

a {outline:none;}




.center{
	text-align: center;
}




/* Mobile */



	@media screen and (max-width: 769px) {

		/* Basic */

			html, body {
				overflow-x: hidden;
			}



			h2 {
				font-size:1.5em;
				padding: 10px 8px 8px 8px;
			}

			h3 {
				font-size: 1.1em;
			}


h4{
	font-size: 1.25em;
}



		/* Button */

			input[type="button"],
			input[type="submit"],
			input[type="reset"],
			button,
			.button {
				display: block;
				padding: 0;
				line-height: 3em;
				width: 100%;
			}



	@media screen and (max-width: 768px) {

}




